
/* 1280+20 */
@media screen and (max-width: 1300px) {
	.header-menu ul.level-0 > li > a{
        font-size: 12px;
        padding-left: 13px;
        padding-right: 13px;
    }
    .header-menu ul.level-0 > li > a .aroww-down{
        margin-left: 15px;
    }

    .slider-main .swiper-container-horizontal>.swiper-pagination-bullets{
        width: calc(1000px - 40px);
    }
}